name: MinePacks
author: GeorgH93
website: http://dev.bukkit.org/bukkit-plugins/minepacks/
main: at.pcgamingfreaks.MinePacks.MinePacks
description: Minepacks is a backpack plugin with different backpack sizes, multi language support and SQLite and MySQL storage support.
version: 1.16.7
commands:
  backpack:
    description: Main command
    aliases: bp
    usage: /backpack
permissions:
  backpack.*:
    description: Gives access to the full MinePacks functionality.
    children:
      backpack: true
      backpack.size.6: true
      backpack.others: true
      backpack.others.edit: true
      backpack.KeepOnDeath: true
      backpack.clean: true
      backpack.clean.other: true
      backpack.noCooldown: true
      backpack.fullpickup: true
  backpack.disable:
    description: This permission group can be used to disable the plugin for certian users/groups/worlds.
    children:
      backpack: false
      backpack.use: false
      backpack.others: false
      backpack.keepOnDeath: true
      backpack.clean: false
      backpack.fullpickup: false
  backpack.use:
    description: Allows a player to open the backpack.
    children:
      backpack: true
  backpack:
    description: Allows a player to open the backpack.
    default: false
  backpack.size.1:
    description: Mini size for a backpack, if the player has backpack permission he will also have at least a backpack with the size 1.
    default: false
  backpack.size.2:
    description: 2*9 backpack
    default: false
  backpack.size.3:
    description: 3*9 backpack
    default: false
  backpack.size.4:
    description: 4*9 backpack
    default: false
  backpack.size.5:
    description: 5*9 backpack
    default: false
  backpack.size.6:
    description: 6*9 backpack
    default: false
  backpack.size.7:
    description: 7*9 backpack (broken gui)
    default: false
  backpack.size.8:
    description: 8*9 backpack (broken gui)
    default: false
  backpack.size.9:
    description: 9*9 backpack (broken gui)
    default: false
  backpack.clean:
    description: Allows the player to clean their own backpack.
    default: false
  backpack.fullpickup:
    desctiption: Allows the player to automatically pick up items when their inventory is full (function needs to be enabled in the config)
    defaut: true
  backpack.clean.other:
    description: Allows the player to clean other players backpacks.
    default: op
    children:
      backpack.clean: true
  backpack.others:
    description: Allows the player open backpacks of other players.
    default: op
  backpack.others.edit:
    description: Allows the player to edit backpacks of other players.
    default: op
    children:
      backpack.others: true
  backpack.KeepOnDeath:
    description: Allows the player to keep their items in their backpack on death.
    default: op
  backpack.noCooldown:
    description: Allows to bypass the cooldown to open the backpack.
    default: op
  backpack.ignoreGameMode:
    description: Allows to bypass the game-mode restriction.
    default: op